/* base css */
@import url(/.shared-cocolog/themes/common/base-weblog.css);

/* portal css */
@import url(/.shared-cocolog/nifty_managed/themes/common/base.css);


/* theme css */
@import url(http://theme.cocolog-nifty.com/themes/rich/simplecol-blown/screen.css);
@import url(/.shared-cocolog/nifty_managed/themes/rich/simplecol-blown/screen.css);


/* user css */
.p001{ margin-left: 1.5em; }
.p002{ margin-left: 3em; }
.p003{ margin-left: 4.5em; }
.p004{ margin-left: 6em; }
.box001{ margin-left: 20em; padding:1em; border:2px groove #DEB887; }

#banner h1 a
{
font-size:2em;
}

p {
color: #000000;
}

.content h3 {
font-size:1.2em;
}

blockquote {
background-color:#FFEBCD;
border-style:solid;
border-color:black;
border-width:1px;
}

.siryou{ padding: 10px; text-align: left; font-weight: normal; background-color: #FFFFE0; }



